gconfmm 2.28.3

- Main Page
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- BAD_ADDRESS : Gnome::Conf::Error
- CORRUPT : Gnome::Conf::Error
- IN_SHUTDOWN : Gnome::Conf::Error
- IS_DIR : Gnome::Conf::Error
- IS_KEY : Gnome::Conf::Error
- LOCAL_ENGINE : Gnome::Conf::Error
- LOCK_FAILED : Gnome::Conf::Error
- NO_PERMISSION : Gnome::Conf::Error
- NO_SERVER : Gnome::Conf::Error
- NO_WRITABLE_DATABASE : Gnome::Conf::Error
- OAF_ERROR : Gnome::Conf::Error
- OVERRIDDEN : Gnome::Conf::Error
- PARSE_ERROR : Gnome::Conf::Error
- SUCCESS : Gnome::Conf::Error
- TYPE_MISMATCH : Gnome::Conf::Error